{
  "name": "http-permission-injection",
  "version": "1.1.6",
  "description": "Inject and verify a users permissions coming form an http request, using local or remote resources for verification.",
  "main": "index.js",
  "dependencies":{
    "cookie":">=0.3.1",
    "request":">=2.88.0",
    "cryptr":">=4.0.2"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/tom.bastianello/http-permission-injection.git"
  },
  "keywords": [
    "http",
    "auth",
    "authenticate",
    "authorize",
    "api",
    "web",
    "nodejs",
    "cookie",
    "headers",
    "header"
  ],
  "author": "Tommaso Bastianello",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/tom.bastianello/http-permission-injection/issues"
  },
  "homepage": "https://gitlab.com/tom.bastianello/http-permission-injection"
}
